<window>

	<id>107</id>
	<defaultcontrol>402</defaultcontrol>

	<coordinates>
		<system>1</system>
		<posx>260</posx>
		<posy>470</posy>
	</coordinates>
	
<controls>

<include>NotifyToast</include>

		<control>
			<description>Rotating Logo</description>
			<type>image</type>
			<posx>8</posx>
			<posy>6</posy>
			<width>50</width>
			<height>50</height>
			<texture>notify-system.gif</texture>
			<animation effect="zoom" start="80"end="100" center="45,45" time="250">WindowOpen</animation>
			<animation effect="zoom" start="120"end="0" center="45,45" time="250">WindowClose</animation>
		</control>
    
		<control>
			<description>Caption Label</description>
			<type>label</type>
			<id>401</id>
			<posx>65</posx>
			<posy>9</posy>
			<width>160</width>
			<font>font12</font>
			<align>left</align>
			<label>ChokeManiac</label>
			<scroll>true</scroll>
			<animation effect="fade" time="200" delay="300">WindowOpen</animation>
			<animation effect="fade" time="100" delay="300">WindowClose</animation>
		</control>

		<control>
			<description>Description Button</description>
			<type>label</type>
			<id>402</id>
			<posx>65</posx>
			<posy>32</posy>
			<width>160</width>
			<label>has just signed in</label>
			<font>font10</font>
			<align>left</align>
			<scroll>true</scroll>
			<animation effect="fade" time="200" delay="300">WindowOpen</animation>
			<animation effect="fade" time="100" delay="300">WindowClose</animation>
		</control>

	</controls>

</window>